fixtof(3)

NAME
fixtof - Converts a fixed point to floating point. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

double fixtof(fixed x);

DESCRIPTION
Converts fixed point to floating point. Example:
   float result;

   /* This will put 33.33333 into `result'. */
   result = fixtof(itofix(100) / 3);
   /* This will put 16.66666 into `result'. */
   result = fixtof(itofix(100) / 6);

SEE ALSO
ftofix(3), itofix(3), fixtoi(3), exfixed(3), exspline(3), exstars(3)